Ian Levesque wrote:


On Jun 7, 2012, at 5:44 PM, Nalin Dahyabhai wrote:

  ldapsearch -h sbgrid-directory -Y GSSAPI \
        -b "cn=Schema Compatibility,cn=plugins,cn=config" \
        nsslapd-pluginEnabled

The results should look like this:

  dn: cn=Schema Compatibility,cn=plugins,cn=config
  nsslapd-pluginEnabled: off

  dn: cn=groups,cn=Schema Compatibility,cn=plugins,cn=config

  dn: cn=ng,cn=Schema Compatibility,cn=plugins,cn=config

  dn: cn=sudoers,cn=Schema Compatibility,cn=plugins,cn=config

  dn: cn=users,cn=Schema Compatibility,cn=plugins,cn=config



Hmm, I only get this:

dn: cn=Schema Compatibility,cn=plugins,cn=config
nsslapd-pluginEnabled: on

dn: cn=sudoers,cn=Schema Compatibility,cn=plugins,cn=config

This is ipa-server-2.1.3-9.el6.x86_64 on RHEL 6.2

Thanks again,
Ian

What does ipa-compat-manage status say?

rob

_______________________________________________
Freeipa-users mailing list
Freeipa-users@redhat.com
https://www.redhat.com/mailman/listinfo/freeipa-users

Reply via email to